org.apache.pdfbox.pdmodel.fixup

## Class AcroFormDefaultFixup

- java.lang.Object
- - org.apache.pdfbox.pdmodel.fixup.AbstractFixup
  - - org.apache.pdfbox.pdmodel.fixup.AcroFormDefaultFixup

All Implemented Interfaces:
  PDDocumentFixup

    public class AcroFormDefaultFixup
    extends AbstractFixup

### Field Summary

### Fields inherited from class org.apache.pdfbox.pdmodel.fixup.AbstractFixup

`document`

### Constructor Summary

Constructors
Constructor and Description
`AcroFormDefaultFixup(PDDocument document)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `apply()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AcroFormDefaultFixup

    public AcroFormDefaultFixup(PDDocument document)

### Method Detail

#### apply

    public void apply()